@charset "utf-8";
/* CSS Document */

/*------------------------------- CSS reset ---------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img { 
	border: 0;
}
address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: normal;
}
ol,ul {
	list-style: none;
}
caption,th {
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
} 
q:before,q:after {
	content:'';
}
abbr,acronym,iframe {
	border: 0;
}
a, object {
	outline: none;
}
.clear {
	clear: both;
}


/*------------------------------- Body ---------------------------------*/

body {
	background: #F9F9F9;
	font-family: Verdana, Arial, Tahoma, Helvetica, Geneva;
}

html, body, #container { height: 100%;}

body > #container { height: auto; min-height: 100%;}


/*------------------------------- Headings ---------------------------------*/

h1 { color: #3D495A; font-size: 13px;}
h2 { color: #3D495A; font-size: 13px;}
h3 { color: #3D495A; font-size: 13px;}
h4 { color: #3D495A; font-size: 13px;}
h5 { color: #3D495A; font-size: 11px;}
h6 { color: #3D495A; font-size: 9px;}


/*------------------------------- Container ---------------------------------*/

#container {
	width: 100%;
}


/*------------------------------- Rounded ---------------------------------*/

.rounded {
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari and Chrome */
	border-radius: 5px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	/* behavior: url(../css/ie-css3.htc); */ /* This lets IE know to call the script */
}
.roundedTitle {
  	-moz-border-radius: 5px 5px 0 0;
  	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}


/*------------------------------- Header ---------------------------------*/

#header {
	height: 30px;
	background: #3D495A;
	color: #FFF;
	overflow: hidden;
}
#header .logo {
	float: left;
	width: 20px;
	height: 20px;
	margin: 5px 10px;
	text-indent: -9999px;
	background: url(../images/admin/3wmedia.png) no-repeat;
}
	#header .logo a { display: block; height: 100%;}

#header .back {
	padding: 8px 0 0 45px;
	color: #A9AEB6;
	font-size: 11px;
}
	#header p a { color: #A9AEB6; text-decoration: none;}
	#header p a:hover { color: #FFF;}

#header .userInfo {
	float: right;
	height: 30px;
	margin: 0 10px 0 0;
	color: #A9AEB6;
	font-size: 11px;
	line-height: 30px;
}
	#header .userInfo a { color: #A9AEB6; text-decoration: none;}
	#header .userInfo a:hover { color: #A9AEB6; border-bottom: 1px dotted #A9AEB6;}
	#header .userInfo span {color: #FFF;}


/*------------------------------- Menu ---------------------------------*/

#menu {
	float: left;
	height: 20px;
	margin: 10px 0 0 15px;
}
#menu li {
	float: left;
}
#menu li a {
	display: block;
	width: 120px;
	height: 18px;
	padding: 2px 5px 0 10px;
	border-left: 1px dashed #BBD033;
	cursor: pointer;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;	
}
#menu li a:hover {
	color: #BBD033;
}

/* submenu */
#menu li ul {
    display: none;
	padding: 0 0 10px 0;
	background: #3D495A;
	border-bottom: 1px solid #BBD033;
	border-left: 1px solid #BBD033;
	border-right: 1px solid #BBD033;
	-moz-border-radius: 0 0 5px 5px;
  	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
#menu li:hover ul {
	position: absolute;
	z-index: 2;
	display: block;
	width: 135px;
}
#menu li:hover ul li a {
	width: 120px;
	padding: 10px 5px 0 10px;
	border-left: none;
	background: none;
	color: #FFF;
}
#menu li ul li a:hover {
    color: #BBD033;
}


/*------------------------------- Login ---------------------------------*/

#login {
	position: relative;
	width: 340px;
	margin: 175px auto 0 auto;
	background: #4A5666;
	-moz-box-shadow: 0 4px 18px #4A5666;
	-webkit-box-shadow: 0 4px 18px #4A5666;
}
#login h1 {
	width: 340px;
	height: 20px;
	padding: 5px 0;
	background: #3D495A;
	color: #F9F9F9;
	font-size: 15px;
	text-align: center;
	text-shadow: 0 1px 1px #000;
}
#login form {
	padding: 10px 60px 20px 60px;
	color: #FFF;
	font-size: 13px;
}
#login form strong {
	display: block;
}
#login input[type=text], #login input[type=password] {
	width: 212px;
	height: 20px;
	margin: 2px 0 7px 0;
	padding: 3px 2px 1px 4px;
	background: #F9F9F9;
	border: 1px solid #C6D880;
	color: #4A5666;
	font-size: 13px;
	font-family: Verdana;
}
#login input[type=submit] {
	width: 220px;
	height: 26px;
	margin: 8px 0 0 0;
	border: 1px solid #536379;
	color: #FFF;
	font-size: 13px;
	font-family: Verdana;
	background: #3D495A; 
	font-weight: bold;
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	cursor: pointer;
}
#login input[type=submit]:hover {
	background: #4A5666;
}


/*------------------------------- Wrapper ---------------------------------*/

#wrapper {
	max-width: 970px;
	margin: 0 0 0 210px;
	padding: 20px 0 30px 0;
}


/*------------------------------- Nav ---------------------------------*/

#nav {
	float: left;
	width: 210px;
	margin: 0 0 0 -210px;
	color: #FFF;
}
	#nav a { color: #FFF; text-decoration: none;}
	#nav a:hover { color: #4A5666;}

/* dashboard */
#nav #dashboard {
	width: 190px;
	margin: 0 0 10px 10px;
	padding: 5px 0 5px 10px;
	background: #3D495A;
	color: #DEE0E2;
	font-size: 13px;
}
	#nav #dashboard a { display: block; width: 190px; color: #DEE0E2; text-decoration: none;}
	#nav #dashboard a:hover { color: #BBD033;}

/* block */
#nav #block {
	width: 200px;
	margin: 0 0 10px 10px;
	padding: 0 0 10px 0;
	background: #A9AEB6;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
#nav #block h1 {
	width: 180px;
	padding: 5px 10px;
	background: #3D495A;
	color: #FFF;
}
#nav #block li {
	padding: 6px;
	border-bottom: 1px dashed #4A5666;
}
#nav #block li span { color: #3D495A;}


/*------------------------------- Extra nav (horizontal) [disabled] ---------------------------------*/

#extraNav {
	margin: 0 0 25px 0;
	color: #FFF;
}
	#extraNav a { color: #FFF; text-decoration: none;}
	#extraNav a:hover { color: #4A5666;}

#extraNav #block {
	margin: 0 0 0 10px;
	padding: 0 0 10px 0;
	background: #A9AEB6;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
#extraNav #block li {
	float: left;
	margin: 2px;
	padding: 6px;
	border: 1px dashed #4A5666;
}
#extraNav #block h1 {
	width: 180px;
	padding: 5px 10px;
	background: #3D495A;
	color: #FFF;
}
#extraNav #block span {
	color: #3D495A;
}


/*------------------------------- Main ---------------------------------*/

#main {
	float: left;
	width: 100%;
}


/*------------------------------- Dashboard ---------------------------------*/

.dashboard {
	margin: 0 25px 25px 25px;
	color: #3D495A;
	font-size: 12px;
}
	.dashboard a { color: #3D495A; text-decoration: none;}
	.dashboard a:hover { color: #3D495A; border-bottom: 1px dotted #3D495A;}

.dashboard hr { height: 1px; border: 0; border-top: 1px dotted #3D495A; margin: 5px 0 15px 0;}

.dashboard #tickets { float: left; width: 350px; background: #A9AEB6; margin: 0 25px 0 0; padding: 15px;}
.dashboard #hulp { float: left; width: 350px; background: #A9AEB6; padding: 15px;}
.dashboard #theme { float: left; width: 350px; background: #A9AEB6; margin: 20px 0 0 0; padding: 15px;}
.dashboard #uitloggen { float: left; width: 350px; background: #A9AEB6; margin: 20px 0 0 0; padding: 15px;}

.dashboard h2.roundedTitle { margin: -15px -15px 15px -15px; padding: 5px 10px; background: #3D495A; color: #FFF;}
.dashboard h2.roundedTitle img { float: left; margin: 0 5px 0 0;}

/* tickets */
#tickets label {
	display: inline-block;
	width: 225px;
	margin: 2px 0;
	font-size: 11px;
}
#tickets input[type=text]{
	width: 180px;
	height: 15px;
    margin: 2px 0;
	padding: 2px;
	border: 1px solid #3D495A;
	color: #000;
	font: 11px Verdana;
}
#tickets select {
	width: 186px;
    margin: 2px 0;
	padding: 2px;
	border: 1px solid #3D495A;
	color: #000;
	font: 11px Verdana;
}
#tickets textarea {
	width:  320px;
	height: 150px;
    margin: 2px 0;
	padding: 2px;
	border: 1px solid #3D495A;
	color: #000;
	font: 11px Verdana;
}
#tickets input[type=submit]{
    margin: 2px 0;
	padding: 3px 10px;
	background: #CCCFD4;
	border: 1px solid #3D495A;
	color: #3D495A;
	font: bold 11px Verdana;
	cursor: pointer;
}
#tickets input[type=submit]:hover { background: #E3E5EA;}


/*------------------------------- Content ---------------------------------*/

#content {
	margin: 0 25px 25px 25px;
	padding: 0 0 10px 0;
	background: #A9AEB6;
	color: #FFF;
	font-size: 12px;
}
#content h1 { padding: 5px 10px; background: #3D495A; color: #FFF;}
#content h2 { margin: 10px 0; padding: 5px 10px; background: #3D495A; color: #FFF;}

/* domain */
#content .domain {
	width: 99%;
	height: 30px;
	color: #3D495A;
	text-align: right;
	line-height: 30px;
}
#content .domain select {
	width: 200px;
	padding: 2px;
	border: 1px solid #3D495A;
	background: #FFF;
	color: #3D495A;
	font-size: 12px;
	font-family: Verdana;
}

/* table */
#content table input[type=checkbox], #content table input[type=radio] { cursor: pointer;}

/* first */
#content .first { margin: 0 auto; width: 100%;}
/* second */
#content .second { margin: 0 auto; width: 98%;}
#content .second a { color: #3D495A; text-decoration: none;}
#content .second .items { height: 25px; background: #A9AEB6;}
#content .second .items th { color: #3D495A; font-weight: bold; border-bottom: 1px solid #3D495A;}
#content .second .inside { border-bottom: 1px solid #3D495A; border-left: 1px solid #3D495A; border-right: 1px solid #3D495A;}
#content .second tr:hover td { background: #E3E5EA;}
/* nohover -> */ #content .second .inside.nobg:hover td { background: #CCCFD4;}
#content .second .inside td { padding: 5px; background: #CCCFD4; color: #3D495A;}
#content .second .inside td input[type=checkbox] { margin: 2px;}
#content .second .insidetext { background: #CCCFD4; border: 1px solid #3D495A; color: #3D495A; font-size: 12px;}
#content .second .insidetext.nobg:hover td { background: #F0F0EE;}

/* pagelisting */
#content .pagelisting {
	padding: 13px 0 0 13px;
}
#content .pagelisting a {
	display: block;
	float: left;
	width: 20px;
	margin: 0 5px 0 0;
	background: #CCCFD4;
	border:	1px solid #3D495A;
	color: #000;
	text-decoration: none;
	line-height: 20px;
	text-align: center;
}
#content .pagelisting a:hover, #content .pagelisting a.selected {
	background:	#3D495A;
	color: #FFF;
}

/* input */
#content input[type=text] {
	width: 300px;
	padding: 2px;
	border: 1px solid #3D495A;
}
#content input[type=password] {
	width: 300px;
	padding: 2px;
	border: 1px solid #3D495A;
}
#content input[type=text] .search {
	width: 120px;
	padding: 2px;
	border: 1px solid #3D495A;
}
#content select {
	border:	1px solid #3D495A;
	padding: 2px;
	width: 306px;
}
#content textarea {
	border:	1px solid #3D495A;
	padding: 2px;
	width: 300px;
	height: 70px;
}
#content form > input[type=submit],
#content form > input[type=button],
#content table.second tr:not(.insidetext) button,
#content table.second tr:not(.insidetext) input[type=submit],
#content table.second tr:not(.insidetext) input[type=button],
#content a.cms_button,
#content a.cms_button,
#nav input[type=button]
{
	margin: 5px 2px 2px 8px;
	padding: 3px 5px;
	background: #CCCFD4;
	border: 1px solid #3D495A;
	color: #3D495A;
	font: bold 11px Verdana;
	cursor: pointer;
}
#content input[type=button]:hover,
#content input[type=submit]:hover,
#content button[type=button]:hover,
#content button[type=submit]:hover,
#nav input[type=submit]:hover {
    background: #E3E5EA;
}


/*------------------------------- Footer ---------------------------------*/

#footer {
	position: relative;
	clear: both;
	width: 100%;
	height: 30px;
	margin: -30px 0 0 0;
	background: #4A5666;
	color: #FFF;
	font-size: 11px;
	line-height: 30px;
}
#footer .left { float: left; margin: 0 0 0 15px;}	
#footer .right { position: relative; float: right; margin: 7px 5px;}	
#footer .right img { float: left; margin: 0 10px 0 0;}	


/*------------------------------- Clearfix ---------------------------------*/

.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*------------------------------- Message ---------------------------------*/

.message {
	width: 318px;
	margin: 5px auto;
	padding: 10px;
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #000;
	font-size: 11px;
	text-align: center;
}

/* notice */
.notice-login {
	border: 1px solid #E6DB55;
	background: #FFFFE0;
	color: #333;
}
/* error */
.error-login {
	border: 1px solid #DD3C10;
	background: #FFEBE8;
	color: #333;
}
/* success */
.success-login {
	border: 1px solid #4D9303;
	background: #DEF1CA;
	color: #333;
}

/* login messages */
.notice-login, .error-login, .success-login { position: absolute; top: -75px;}



/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*--------------------------------------------------------------------------*/
/*								Fout										*/
/*--------------------------------------------------------------------------*/

div.error {
	position:			absolute;
	top:				0;
	left:				0;
	z-index:			99;
	width:				269px;
	margin-bottom:		15px;
	cursor:				pointer;
	font-size: 			12px;
}

div.error h1 {
	background-image:	url(../images/admin/error_kop.png);
	color:				#FFFFFF;
	text-align:			left;
	font-weight:		bold;
	height:				27px;
	padding-left:		29px;	
	font-size:			12px;
	line-height:		26px;
	margin:				0px;
}

div.error div {
	background-color:	#e0bca8;
	margin-left:		19px;
	padding:			2px;
	color:				#971400;
	padding-left:		10px;
	font-weight:		bold;
}

div.error h2 {
	width:				250px;
	background-image:	url(../images/admin/error_foot.png);
	height:				5px;
	margin:				0px;
	margin-left:		19px;
}

div.error h1 span {
	color:				#fda665;
}

div.error_r {
	position:			absolute;
	top:				0;
	left:				0;
	z-index:			99;
	width:				269px;
	margin-bottom:		15px;
	cursor:				pointer;
}

div.error_r h1 {
	background-image:	url(../images/admin/error_kop_r.png);
	color:				#FFFFFF;
	text-align:			left;
	font-weight:		bold;
	height:				27px;
	padding-left:		19px;	
	font-size:			12px;
	line-height:		26px;
	margin:				0px;
}

div.error_r div {
	background-color:	#e0bca8;
	margin-right:		19px;
	padding:			2px;
	color:				#971400;
	padding-left:		10px;
	font-weight:		bold;
}

div.error_r h2 {
	width:				250px;
	background-image:	url(../images/admin/error_foot.png);
	height:				5px;
	margin:				0px;
	margin-right:		19px;
}

div.error_r h1 span {
	color:				#fda665;
}

/*--------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------*/
/*								Success										*/
/*--------------------------------------------------------------------------*/

div.success {
	position:			absolute;
	top:				0;
	left:				0;
	z-index:			99;
	width:				269px;
	margin-bottom:		15px;
	cursor:				pointer;
	font-size: 			12px;
}

div.success h1 {
	background-image:	url(../images/admin/success_kop.png);
	color:				#FFFFFF;
	text-align:			left;
	font-weight:		bold;
	height:				27px;
	padding-left:		29px;	
	font-size:			12px;
	line-height:		26px;
	margin:				0px;
}

div.success div {
	background-color:	#bfe0a8;
	margin-left:		19px;
	padding:			2px;
	color:				#4a7600;
	padding-left:		10px;
	font-weight:		bold;
}

div.success h2 {
	width:				250px;
	background-image:	url(../images/admin/success_foot.png);
	height:				5px;
	margin:				0px;
	margin-left:		19px;
}

div.success h1 span {
	color:				#fda665;
}

div.success_r {
	position:			absolute;
	top:				0;
	left:				0;
	z-index:			99;
	width:				269px;
	margin-bottom:		15px;
	cursor:				pointer;
}

div.success_r h1 {
	background-image:	url(../images/admin/success_kop_r.png);
	color:				#FFFFFF;
	text-align:			left;
	font-weight:		bold;
	height:				27px;
	padding-left:		19px;	
	font-size:			12px;
	line-height:		26px;
	margin:				0px;
}

div.success_r div {
	background-color:	#e0bca8;
	margin-right:		19px;
	padding:			2px;
	color:				#971400;
	padding-left:		10px;
	font-weight:		bold;
}

div.success_r h2 {
	width:				250px;
	background-image:	url(../images/admin/success_foot.png);
	height:				5px;
	margin:				0px;
	margin-right:		19px;
}

div.success_r h1 span {
	color:				#fda665;
}


/*--------------------------------------------------------------------------*/
/*								Tabs										*/
/*--------------------------------------------------------------------------*/

td.tabs a, td#tabs a {
	display:			block;
	float:				left;
	text-align:			center;
	width:				100px;
	line-height:		25px;
	background-color:	#8c939d;
	cursor:				pointer;
}

/*--------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------*/
/*								Extra										*/
/*--------------------------------------------------------------------------*/
a.imagelink {
	font-weight: 		normal;
	text-decoration:	none;
	display: 			block;
	line-height: 		19px;
	padding-left: 		20px;
	background-image: 	url(../images/admin/icons/image.png);
	background-repeat: 	no-repeat; 
	background-position: left center;
}	

a.imagedelete {
	font-weight: 		normal;
	text-decoration:	none;
	display: 			block;
	width:				16px;
	height:				16px;
	line-height: 		16px;
	background-image: 	url(../images/admin/icons/image_delete.png);
	background-repeat: 	no-repeat; 
	background-position: left center;
}

a.imageremove {
	font-weight: 		normal;
	text-decoration:	none;
	display: 			block;
	padding:			4px;
	padding-left:		20px;
	width:				75px;
	line-height: 		16px;
	background-image: 	url(../images/admin/icons/image_delete.png);
	background-repeat: 	no-repeat; 
	background-position: left center;
}
/*--------------------------------------------------------------------------*/


/*------------------------------- Crop tool ---------------------------------*/
#j_crop_tool {
    left:0;
    top:0;
    display:none;
}

#j_crop_tool .overlay {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:black;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
#j_crop_tool .croppable {
    position: absolute;
    top:100px;
    left:50%;
    margin-left:-225px;
    width:450px;
    padding:20px;
    background:white;
    margin-bottom: 100px;
}
#j_crop_tool .croppable a.close {
    font-size: 13px;
    position: absolute;
    top: 10px;
    right: 12px;
    color: black;
    text-decoration: none;
    font-weight: bold;
}
#j_crop_tool .croppable input {
    float: left;
    padding: 3px;
}
img.croppable {cursor: pointer;}

/** Jquery UI custom css **/

body .ui-widget,
#content .ui-widget {font-size: 15px;}
